.container{width:1170px !important;}
.row{width:1170px !important; margin:0px !important; padding:0px !important;}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11 {float: left; margin:0px !important; padding:0px !important;}


@media only screen and (min-width: 980px) and (max-width:1169px) {
	.container{max-width:980px !important;}
	.row{width:980px !important; margin:0px !important; padding:0px !important;}
}